WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: abiword fails to launch in dCore-wily...  (Read 2187 times)

Offline nitram

  • Hero Member
  • *****
  • Posts: 1052
abiword fails to launch in dCore-wily...
« on: June 14, 2016, 05:54:44 PM »
Abiword fails to launch in dCore-wily. It works perfectly in dCore-jessie using different hardware. Spent lots of time going through dependencies and can't figure it out. FWIW, LibreOffice5 works perfectly on the same dCore-wily system. Query hardware related, the problematic system is only using Xvesa as the NVidia driver did not provide any better resolution. May experiment with that later and report any changes. If someone is able to test Abiword on dCore-wily that would be great, thanks.
Code: [Select]
tc@box:~$ abiword

(process:7693): Gtk-WARNING **: Locale not supported by C library.
        Using the fallback 'C' locale.

(abiword:7693): Clutter-WARNING **: Locale not supported by C library.
Using the fallback 'C' locale.
libEGL warning: DRI2: failed to authenticate
libEGL warning: DRI2: failed to open swrast (search paths /usr/lib/i386-linux-gnu/dri:${ORIGIN}/dri:/usr/lib/dri)
error: XDG_RUNTIME_DIR not set in the environment.

(abiword:7693): GLib-CRITICAL **: g_strsplit: assertion 'string != NULL' failed

(abiword:7693): Clutter-CRITICAL **: Unable to initialize Clutter: The OpenGL version could not be determined

** (abiword:7693): WARNING **: clutter failed -3, get a life.
Aborted

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: abiword fails to launch in dCore-wily...
« Reply #1 on: June 14, 2016, 08:05:13 PM »
I had the an abiword issue of not starting iissue after doing "sce-import abiword && sce-load abiword"

On my box was a need of libnettle.so.6 but the system providing libnettle.so.4.

"sce-update -an" either before or after importing abiword fixed the issue.  I am running Xorg, so that may also be a factor.

Let me know if this does not fix it and thanks for reporting.

JW

Offline nitram

  • Hero Member
  • *****
  • Posts: 1052
Re: abiword fails to launch in dCore-wily...
« Reply #2 on: June 15, 2016, 03:59:31 PM »
Updated all, rebooted, no benefit, Abiword still fails to launch. Tried all variations of Xvesa, xorg-vesa, xorg-nv with/out graphics module.

Installed dCore-jessie on same old hardware, Abiword launches fine, only issue spastic Abiword cursor - minor.

Abiword on dCore-wily still not sure, think it's a different version (Jessie 3.0.0 vs 3.1 or something). Also xorg-nv probably set up different in Jessie.

Interesting that LibreOffice works well, as does all other software tested, just not Abiword, having said that it always seemed finicky.

Terminal output from dCore-jessie for comparison to dCore-wily posted above:
Code: [Select]
tc@box:/mnt/sda2/tce$ abiword

(process:4912): Gtk-WARNING **: Locale not supported by C library.
        Using the fallback 'C' locale.

(abiword:4912): Clutter-WARNING **: Locale not supported by C library.
Using the fallback 'C' locale.
libEGL warning: DRI2: failed to authenticate
libEGL warning: DRI2: failed to open swrast (search paths /usr/lib/i386-linux-gnu/dri:${ORIGIN}/dri:/usr/lib/dri)

(abiword:4912): Clutter-CRITICAL **: Unable to initialize Clutter: Failed to connected to any renderer due to constraints

** (abiword:4912): WARNING **: clutter failed -3, get a life.

(abiword:4912): GLib-GObject-CRITICAL **: g_value_copy: assertion 'g_value_type_compatible (G_VALUE_TYPE (src_value), G_VALUE_TYPE (dest_value))' failed

(abiword:4912): GLib-GObject-WARNING **: g_object_get_valist: object class 'GtkSettings' has no property named 'gtk-cursor-blink'

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: abiword fails to launch in dCore-wily...
« Reply #3 on: June 15, 2016, 04:56:00 PM »
It may be that the standard Ubuntu Wily repo provides libnettle.so.6 while the abiword in the main repo still is built against libnettle.so.4.

Below is my contents of the files in my /opt/debextra entries.  With backports enabled, abiword launches as the one in backports seems built against libnettle.so.6.  It shouldn't be this way as backports simply means newer versions of software, and I didn't think Ubuntu repos would upgrade library versions mid release.  Try adding backports then import abiword and see if that fixes it.

Code: [Select]
http://ppa.launchpad.net/niko2040/e19/ubuntu wily main
http://us.archive.ubuntu.com/ubuntu/ wily-backports main
http://us.archive.ubuntu.com/ubuntu/ wily-backports multiverse
http://us.archive.ubuntu.com/ubuntu/ wily-backports restricted
http://us.archive.ubuntu.com/ubuntu/ wily-backports universe

Offline nitram

  • Hero Member
  • *****
  • Posts: 1052
Re: abiword fails to launch in dCore-wily...
« Reply #4 on: June 16, 2016, 12:47:36 PM »
Thanks for your help.

Re-imported with debextra repositories, no fix. The debexrtra example added to wiki though! Reviewed their debinx files, no abiword or libnettle reference. So for me on same hardware, Abiword works okay in jessie, not at all in wily. Interesting, without sharing dependencies abiword.sce is 85mb in wily vs 120mb in jessie. Reviewed tce.installed for each and imported the equivalent extra packages included in jessie, still no benefit.

That LibreOffice works great is good enough, spent lots of time on this and couldn't figure it out. Any other ideas let me know, otherwise okay to let it go.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: abiword fails to launch in dCore-wily...
« Reply #5 on: June 16, 2016, 05:49:16 PM »
Please post the output of 

ldd /usr/bin/abiword

to know there are no missing libraries. 

Offline nitram

  • Hero Member
  • *****
  • Posts: 1052
Re: abiword fails to launch in dCore-wily...
« Reply #6 on: June 16, 2016, 07:56:33 PM »
Here it is:
Code: [Select]
tc@box:~$ ldd /usr/bin/abiword
        linux-gate.so.1 =>  (0xb774c000)
        libabiword-3.0.so => /usr/lib/i386-linux-gnu/libabiword-3.0.so (0xb7088000)
        libc.so.6 => /lib/i386-linux-gnu/libc.so.6 (0xb6ecd000)
        libpng12.so.0 => /lib/i386-linux-gnu/libpng12.so.0 (0xb6ea1000)
        libfribidi.so.0 => /usr/lib/i386-linux-gnu/libfribidi.so.0 (0xb6e89000)
        libwv-1.2.so.4 => /usr/lib/i386-linux-gnu/libwv-1.2.so.4 (0xb6dfe000)
        libgsf-1.so.114 => /usr/lib/i386-linux-gnu/libgsf-1.so.114 (0xb6db1000)
        libxslt.so.1 => /usr/lib/i386-linux-gnu/libxslt.so.1 (0xb6d6c000)
        libenchant.so.1 => /usr/lib/i386-linux-gnu/libenchant.so.1 (0xb6d5e000)
        libgoffice-0.10.so.10 => /usr/lib/libgoffice-0.10.so.10 (0xb6b8b000)
        librdf.so.0 => /usr/lib/i386-linux-gnu/librdf.so.0 (0xb6b4f000)
        libebook-contacts-1.2.so.1 => /usr/lib/libebook-contacts-1.2.so.1 (0xb6b29000)
        libxml2.so.2 => /usr/lib/i386-linux-gnu/libxml2.so.2 (0xb694e000)
        libical.so.1 => /usr/lib/libical.so.1 (0xb68e8000)
        libpthread.so.0 => /lib/i386-linux-gnu/libpthread.so.0 (0xb68cb000)
        libz.so.1 => /lib/i386-linux-gnu/libz.so.1 (0xb68b0000)
        librsvg-2.so.2 => /usr/lib/i386-linux-gnu/librsvg-2.so.2 (0xb686e000)
        libfontconfig.so.1 => /usr/lib/i386-linux-gnu/libfontconfig.so.1 (0xb682b000)
        libchamplain-gtk-0.12.so.0 => /usr/lib/i386-linux-gnu/libchamplain-gtk-0.12.so.0 (0xb6826000)
        libclutter-gtk-1.0.so.0 => /usr/lib/i386-linux-gnu/libclutter-gtk-1.0.so.0 (0xb6817000)
        libchamplain-0.12.so.0 => /usr/lib/i386-linux-gnu/libchamplain-0.12.so.0 (0xb67cc000)
        libclutter-1.0.so.0 => /usr/lib/i386-linux-gnu/libclutter-1.0.so.0 (0xb663f000)
        libgmodule-2.0.so.0 => /usr/lib/i386-linux-gnu/libgmodule-2.0.so.0 (0xb663a000)
        libX11.so.6 => /usr/lib/i386-linux-gnu/libX11.so.6 (0xb64ef000)
        libgtk-3.so.0 => /usr/lib/i386-linux-gnu/libgtk-3.so.0 (0xb5d0f000)
        libgdk-3.so.0 => /usr/lib/i386-linux-gnu/libgdk-3.so.0 (0xb5c29000)
        libpangocairo-1.0.so.0 => /usr/lib/i386-linux-gnu/libpangocairo-1.0.so.0 (0xb5c1a000)
        libpango-1.0.so.0 => /usr/lib/i386-linux-gnu/libpango-1.0.so.0 (0xb5bc8000)
        libatk-1.0.so.0 => /usr/lib/i386-linux-gnu/libatk-1.0.so.0 (0xb5ba1000)
        libcairo.so.2 => /usr/lib/i386-linux-gnu/libcairo.so.2 (0xb5a60000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib/i386-linux-gnu/libgdk_pixbuf-2.0.so.0 (0xb5a37000)
        libgio-2.0.so.0 => /usr/lib/i386-linux-gnu/libgio-2.0.so.0 (0xb5874000)
        libgobject-2.0.so.0 => /usr/lib/i386-linux-gnu/libgobject-2.0.so.0 (0xb5815000)
        libglib-2.0.so.0 => /lib/i386-linux-gnu/libglib-2.0.so.0 (0xb56ee000)
        libjpeg.so.8 => /usr/lib/i386-linux-gnu/libjpeg.so.8 (0xb5693000)
        libstdc++.so.6 => /usr/lib/i386-linux-gnu/libstdc++.so.6 (0xb551c000)
        libm.so.6 => /lib/i386-linux-gnu/libm.so.6 (0xb54ce000)
        libgcc_s.so.1 => /lib/i386-linux-gnu/libgcc_s.so.1 (0xb54b0000)
        /lib/ld-linux.so.2 (0xb774f000)
        libbz2.so.1.0 => /lib/i386-linux-gnu/libbz2.so.1.0 (0xb549e000)
        librasqal.so.3 => /usr/lib/i386-linux-gnu/librasqal.so.3 (0xb542e000)
        libraptor2.so.0 => /usr/lib/i386-linux-gnu/libraptor2.so.0 (0xb53ce000)
        libltdl.so.7 => /usr/lib/i386-linux-gnu/libltdl.so.7 (0xb53c2000)
        libdb-5.3.so => /usr/lib/i386-linux-gnu/libdb-5.3.so (0xb51da000)
        libedataserver-1.2.so.20 => /usr/lib/libedataserver-1.2.so.20 (0xb50f8000)
        libdl.so.2 => /lib/i386-linux-gnu/libdl.so.2 (0xb50f3000)
        libicuuc.so.55 => /usr/lib/i386-linux-gnu/libicuuc.so.55 (0xb4f5c000)
        libcroco-0.6.so.3 => /usr/lib/i386-linux-gnu/libcroco-0.6.so.3 (0xb4f19000)
        libfreetype.so.6 => /usr/lib/i386-linux-gnu/libfreetype.so.6 (0xb4e6c000)
        libexpat.so.1 => /lib/i386-linux-gnu/libexpat.so.1 (0xb4e42000)
        libcogl.so.20 => /usr/lib/i386-linux-gnu/libcogl.so.20 (0xb4d93000)
        libwayland-client.so.0 => /usr/lib/i386-linux-gnu/libwayland-client.so.0 (0xb4d86000)
        libcogl-path.so.20 => /usr/lib/i386-linux-gnu/libcogl-path.so.20 (0xb4d72000)
        libsqlite3.so.0 => /usr/lib/i386-linux-gnu/libsqlite3.so.0 (0xb4c97000)
        libsoup-2.4.so.1 => /usr/lib/i386-linux-gnu/libsoup-2.4.so.1 (0xb4bda000)
        libcogl-pango.so.20 => /usr/lib/i386-linux-gnu/libcogl-pango.so.20 (0xb4bd1000)
        libjson-glib-1.0.so.0 => /usr/lib/i386-linux-gnu/libjson-glib-1.0.so.0 (0xb4ba5000)
        libcairo-gobject.so.2 => /usr/lib/i386-linux-gnu/libcairo-gobject.so.2 (0xb4b9d000)
        libwayland-cursor.so.0 => /usr/lib/i386-linux-gnu/libwayland-cursor.so.0 (0xb4b94000)
        libwayland-server.so.0 => /usr/lib/i386-linux-gnu/libwayland-server.so.0 (0xb4b84000)
        libXdamage.so.1 => /usr/lib/i386-linux-gnu/libXdamage.so.1 (0xb4b80000)
        libXcomposite.so.1 => /usr/lib/i386-linux-gnu/libXcomposite.so.1 (0xb4b7b000)
        libXi.so.6 => /usr/lib/i386-linux-gnu/libXi.so.6 (0xb4b69000)
        libpangoft2-1.0.so.0 => /usr/lib/i386-linux-gnu/libpangoft2-1.0.so.0 (0xb4b52000)
        libudev.so.1 => /lib/i386-linux-gnu/libudev.so.1 (0xb4b32000)
        libinput.so.10 => /usr/lib/i386-linux-gnu/libinput.so.10 (0xb4b0b000)
        libxkbcommon.so.0 => /usr/lib/i386-linux-gnu/libxkbcommon.so.0 (0xb4ac6000)
        libxcb.so.1 => /usr/lib/i386-linux-gnu/libxcb.so.1 (0xb4aa1000)
        libXfixes.so.3 => /usr/lib/i386-linux-gnu/libXfixes.so.3 (0xb4a9a000)
        libatk-bridge-2.0.so.0 => /usr/lib/i386-linux-gnu/libatk-bridge-2.0.so.0 (0xb4a66000)
        libepoxy.so.0 => /usr/lib/i386-linux-gnu/libepoxy.so.0 (0xb49a8000)
        libXinerama.so.1 => /usr/lib/i386-linux-gnu/libXinerama.so.1 (0xb49a3000)
        libXrandr.so.2 => /usr/lib/i386-linux-gnu/libXrandr.so.2 (0xb4996000)
        libXcursor.so.1 => /usr/lib/i386-linux-gnu/libXcursor.so.1 (0xb498b000)
        libwayland-egl.so.1 => /usr/lib/i386-linux-gnu/libwayland-egl.so.1 (0xb4988000)
        libmirclient.so.9 => /usr/lib/i386-linux-gnu/libmirclient.so.9 (0xb4904000)
        libXext.so.6 => /usr/lib/i386-linux-gnu/libXext.so.6 (0xb48ee000)
        librt.so.1 => /lib/i386-linux-gnu/librt.so.1 (0xb48e5000)
        libthai.so.0 => /usr/lib/i386-linux-gnu/libthai.so.0 (0xb48db000)
        libpixman-1.so.0 => /usr/lib/i386-linux-gnu/libpixman-1.so.0 (0xb4828000)
        libxcb-shm.so.0 => /usr/lib/i386-linux-gnu/libxcb-shm.so.0 (0xb4824000)
        libxcb-render.so.0 => /usr/lib/i386-linux-gnu/libxcb-render.so.0 (0xb4818000)
        libXrender.so.1 => /usr/lib/i386-linux-gnu/libXrender.so.1 (0xb480c000)
        libselinux.so.1 => /lib/i386-linux-gnu/libselinux.so.1 (0xb47e4000)
        libresolv.so.2 => /lib/i386-linux-gnu/libresolv.so.2 (0xb47cc000)
        libffi.so.6 => /usr/lib/i386-linux-gnu/libffi.so.6 (0xb47c2000)
        libpcre.so.3 => /lib/i386-linux-gnu/libpcre.so.3 (0xb474e000)
        libmhash.so.2 => /usr/lib/i386-linux-gnu/libmhash.so.2 (0xb471a000)
        libuuid.so.1 => /lib/i386-linux-gnu/libuuid.so.1 (0xb4714000)
        libgmp.so.10 => /usr/lib/i386-linux-gnu/libgmp.so.10 (0xb4688000)
        libcurl-gnutls.so.4 => /usr/lib/i386-linux-gnu/libcurl-gnutls.so.4 (0xb460f000)
        libyajl.so.2 => /usr/lib/i386-linux-gnu/libyajl.so.2 (0xb4601000)
        libcamel-1.2.so.52 => /usr/lib/libcamel-1.2.so.52 (0xb44c9000)
        libsecret-1.so.0 => /usr/lib/i386-linux-gnu/libsecret-1.so.0 (0xb4471000)
        libicui18n.so.55 => /usr/lib/i386-linux-gnu/libicui18n.so.55 (0xb41fc000)
        libicudata.so.55 => /usr/lib/i386-linux-gnu/libicudata.so.55 (0xb2944000)
        libgbm.so.1 => /usr/lib/i386-linux-gnu/libgbm.so.1 (0xb2934000)
        libdrm.so.2 => /usr/lib/i386-linux-gnu/libdrm.so.2 (0xb2924000)
        libEGL.so.1 => /usr/lib/i386-linux-gnu/mesa-egl/libEGL.so.1 (0xb28f5000)
        libharfbuzz.so.0 => /usr/lib/i386-linux-gnu/libharfbuzz.so.0 (0xb2891000)
        libmtdev.so.1 => /usr/lib/i386-linux-gnu/libmtdev.so.1 (0xb2889000)
        libevdev.so.2 => /usr/lib/i386-linux-gnu/libevdev.so.2 (0xb2876000)
        libXau.so.6 => /usr/lib/i386-linux-gnu/libXau.so.6 (0xb2872000)
        libXdmcp.so.6 => /usr/lib/i386-linux-gnu/libXdmcp.so.6 (0xb286b000)
        libatspi.so.0 => /usr/lib/i386-linux-gnu/libatspi.so.0 (0xb2839000)
        libdbus-1.so.3 => /lib/i386-linux-gnu/libdbus-1.so.3 (0xb27de000)
        libmircommon.so.5 => /usr/lib/i386-linux-gnu/libmircommon.so.5 (0xb27a0000)
        libmirprotobuf.so.3 => /usr/lib/i386-linux-gnu/libmirprotobuf.so.3 (0xb2746000)
        libboost_system.so.1.58.0 => /usr/lib/i386-linux-gnu/libboost_system.so.1.58.0 (0xb2741000)
        libprotobuf-lite.so.9 => /usr/lib/i386-linux-gnu/libprotobuf-lite.so.9 (0xb270f000)
        libdatrie.so.1 => /usr/lib/i386-linux-gnu/libdatrie.so.1 (0xb2705000)
        libidn.so.11 => /usr/lib/i386-linux-gnu/libidn.so.11 (0xb26d2000)
        librtmp.so.1 => /usr/lib/i386-linux-gnu/librtmp.so.1 (0xb26b2000)
        libnettle.so.6 => /usr/lib/i386-linux-gnu/libnettle.so.6 (0xb2676000)
        libgnutls-deb0.so.28 => /usr/lib/i386-linux-gnu/libgnutls-deb0.so.28 (0xb2533000)
        libgssapi_krb5.so.2 => /usr/lib/i386-linux-gnu/libgssapi_krb5.so.2 (0xb24e0000)
        liblber-2.4.so.2 => /usr/lib/i386-linux-gnu/liblber-2.4.so.2 (0xb24d0000)
        libldap_r-2.4.so.2 => /usr/lib/i386-linux-gnu/libldap_r-2.4.so.2 (0xb2474000)
        libnss3.so => /usr/lib/i386-linux-gnu/libnss3.so (0xb22fd000)
        libsmime3.so => /usr/lib/i386-linux-gnu/libsmime3.so (0xb22cc000)
        libssl3.so => /usr/lib/i386-linux-gnu/libssl3.so (0xb2274000)
        libnspr4.so => /usr/lib/i386-linux-gnu/libnspr4.so (0xb2230000)
        libgcrypt.so.20 => /lib/i386-linux-gnu/libgcrypt.so.20 (0xb2181000)
        libX11-xcb.so.1 => /usr/lib/i386-linux-gnu/libX11-xcb.so.1 (0xb217e000)
        libxcb-dri2.so.0 => /usr/lib/i386-linux-gnu/libxcb-dri2.so.0 (0xb2178000)
        libxcb-xfixes.so.0 => /usr/lib/i386-linux-gnu/libxcb-xfixes.so.0 (0xb216e000)
        libgraphite2.so.3 => /usr/lib/i386-linux-gnu/libgraphite2.so.3 (0xb2147000)
        libsystemd.so.0 => /lib/i386-linux-gnu/libsystemd.so.0 (0xb20bb000)
        libboost_filesystem.so.1.58.0 => /usr/lib/i386-linux-gnu/libboost_filesystem.so.1.58.0 (0xb20a0000)
        libhogweed.so.4 => /usr/lib/i386-linux-gnu/libhogweed.so.4 (0xb206b000)
        libp11-kit.so.0 => /usr/lib/i386-linux-gnu/libp11-kit.so.0 (0xb2007000)
        libtasn1.so.6 => /usr/lib/i386-linux-gnu/libtasn1.so.6 (0xb1ff2000)
        libkrb5.so.3 => /usr/lib/i386-linux-gnu/libkrb5.so.3 (0xb1f1b000)
        libk5crypto.so.3 => /usr/lib/i386-linux-gnu/libk5crypto.so.3 (0xb1eea000)
        libcom_err.so.2 => /lib/i386-linux-gnu/libcom_err.so.2 (0xb1ee4000)
        libkrb5support.so.0 => /usr/lib/i386-linux-gnu/libkrb5support.so.0 (0xb1ed7000)
        libsasl2.so.2 => /usr/lib/i386-linux-gnu/libsasl2.so.2 (0xb1eb9000)
        libgssapi.so.3 => /usr/lib/i386-linux-gnu/libgssapi.so.3 (0xb1e74000)
        libnssutil3.so => /usr/lib/i386-linux-gnu/libnssutil3.so (0xb1e4c000)
        libplc4.so => /usr/lib/i386-linux-gnu/libplc4.so (0xb1e45000)
        libplds4.so => /usr/lib/i386-linux-gnu/libplds4.so (0xb1e40000)
        libgpg-error.so.0 => /lib/i386-linux-gnu/libgpg-error.so.0 (0xb1e2b000)
        liblzma.so.5 => /lib/i386-linux-gnu/liblzma.so.5 (0xb1e05000)
        libkeyutils.so.1 => /lib/i386-linux-gnu/libkeyutils.so.1 (0xb1dff000)
        libheimntlm.so.0 => /usr/lib/i386-linux-gnu/libheimntlm.so.0 (0xb1df5000)
        libkrb5.so.26 => /usr/lib/i386-linux-gnu/libkrb5.so.26 (0xb1d5d000)
        libasn1.so.8 => /usr/lib/i386-linux-gnu/libasn1.so.8 (0xb1cab000)
        libhcrypto.so.4 => /usr/lib/i386-linux-gnu/libhcrypto.so.4 (0xb1c72000)
        libroken.so.18 => /usr/lib/i386-linux-gnu/libroken.so.18 (0xb1c59000)
        libwind.so.0 => /usr/lib/i386-linux-gnu/libwind.so.0 (0xb1c2f000)
        libheimbase.so.1 => /usr/lib/i386-linux-gnu/libheimbase.so.1 (0xb1c1e000)
        libhx509.so.5 => /usr/lib/i386-linux-gnu/libhx509.so.5 (0xb1bce000)
        libcrypt.so.1 => /lib/i386-linux-gnu/libcrypt.so.1 (0xb1b9c000)

Offline nitram

  • Hero Member
  • *****
  • Posts: 1052
Re: abiword fails to launch in dCore-wily...
« Reply #7 on: June 16, 2016, 08:56:08 PM »
Copied dCore-jessie's abiword.sce to dCore-wily, rebooted, loaded and it ran Abiword fine! Other than the obvious SCE size difference mentioned above, something very different about how these two extensions are built. Will continue to dig as motivation permits. Any other ideas please let me know, will update thread with any new discovery, thanks. Gosh darn it software's become complicated, knew there was a reason i programmed a >1000 line Ash script roguelike with fltk-editor :)

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: abiword fails to launch in dCore-wily...
« Reply #8 on: June 17, 2016, 12:36:32 PM »
Ok, I see no libraries are missing, I just have not seen this issue in abiword.  Thanks for the testing.